missfont.log
pass.aux
pass.fdb_latexmk
pass.fls
pass.log
pass.out
pass.pdf
pass.tex
teams.pass

FantasqueSansMono-Regular.otf
dingbat.600pk
dingbat.720pk
dingbat.dtx
dingbat.ins
dingbat.mf
dingbat.sty
dingbat.tfm
gen_pass.sh
pass.xdv
uark.fd
udingbat.fd